<template>
    <h1>See on tsitaadi lisamise vorm</h1>
    <QuoteUpdateForm />
</template>

<script>
import QuoteUpdateForm from '@/components/QuoteUpdateForm.vue'

export default {
    name: 'QuoteAdd',
    components: {
        QuoteUpdateForm
    }
}
</script>